debugLevel = "Debug"
defaultContextHelp = "Configure log settings."
errorLevel = "Error"
fatalLevel = "Fatal"
infoLevel = "Info"
listLog = "Log"
listMinLevel = "Minimal verbosity level"
pathServer = "Server"
securityLogTitle = "Security log"
subtitle = "Settings"
systemLogTitle = "System log"
title = "Log Settings"
warningLevel = "Warning"
